XtAddActions(3Xt)

NAME
XtAddActions - register an action table

SYNTAX
void XtAddActions(actions, num_actions)
      XtActionList actions;
      Cardinal num_actions;

ARGUMENTS

actions
    Specifies the action table to register.

num_args
    Specifies the number of entries in this action table.

DESCRIPTION
has been replaced by

SEE ALSO
XtAppAddActions(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface